Bug 966988 - [abrt] ModemManager-0.6.0.0-3.fc19: __strlen_sse2_pminub: Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
[abrt] ModemManager-0.6.0.0-3.fc19: __strlen_sse2_pminub: Process /usr/sbin/m...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:83f1d878747db819b0296afcfb2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 09:12 EDT by Andy Lawrence
Modified: 2015-02-17 10:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:19:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.59 KB, text/plain)
2013-05-24 09:12 EDT, Andy Lawrence
no flags Details
File: cgroup (154 bytes, text/plain)
2013-05-24 09:12 EDT, Andy Lawrence
no flags Details
File: core_backtrace (1.55 KB, text/plain)
2013-05-24 09:12 EDT, Andy Lawrence
no flags Details
File: dso_list (3.82 KB, text/plain)
2013-05-24 09:12 EDT, Andy Lawrence
no flags Details
File: environ (92 bytes, text/plain)
2013-05-24 09:12 EDT, Andy Lawrence
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-24 09:12 EDT, Andy Lawrence
no flags Details
File: maps (17.92 KB, text/plain)
2013-05-24 09:12 EDT, Andy Lawrence
no flags Details
File: open_fds (1.17 KB, text/plain)
2013-05-24 09:12 EDT, Andy Lawrence
no flags Details
File: proc_pid_status (900 bytes, text/plain)
2013-05-24 09:13 EDT, Andy Lawrence
no flags Details
File: var_log_messages (9.75 KB, text/plain)
2013-05-24 09:13 EDT, Andy Lawrence
no flags Details

  None (edit)
Description Andy Lawrence 2013-05-24 09:12:25 EDT
Description of problem:
Attempting to connect to Verizon LTE.  Is not repeatable so I'm not sure which exact option/click triggered it.

Version-Release number of selected component:
ModemManager-0.6.0.0-3.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: __strlen_sse2_pminub
executable:     /usr/sbin/modem-manager
kernel:         3.9.3-301.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 __strlen_sse2_pminub at ../sysdeps/x86_64/multiarch/strlen-sse2-pminub.S:38
 #1 g_strdup at gstrfuncs.c:363
 #2 g_error_copy at gerror.c:503
 #3 get_cind_signal_done at mm-generic-gsm.c:4468
 #4 handle_response at mm-at-serial-port.c:134
 #5 mm_serial_port_got_response at mm-serial-port.c:571
 #6 mm_serial_port_timed_out at mm-serial-port.c:610

Potential duplicate: bug 852382
Comment 1 Andy Lawrence 2013-05-24 09:12:28 EDT
Created attachment 752602 [details]
File: backtrace
Comment 2 Andy Lawrence 2013-05-24 09:12:31 EDT
Created attachment 752603 [details]
File: cgroup
Comment 3 Andy Lawrence 2013-05-24 09:12:34 EDT
Created attachment 752604 [details]
File: core_backtrace
Comment 4 Andy Lawrence 2013-05-24 09:12:36 EDT
Created attachment 752605 [details]
File: dso_list
Comment 5 Andy Lawrence 2013-05-24 09:12:50 EDT
Created attachment 752606 [details]
File: environ
Comment 6 Andy Lawrence 2013-05-24 09:12:53 EDT
Created attachment 752607 [details]
File: limits
Comment 7 Andy Lawrence 2013-05-24 09:12:55 EDT
Created attachment 752608 [details]
File: maps
Comment 8 Andy Lawrence 2013-05-24 09:12:58 EDT
Created attachment 752609 [details]
File: open_fds
Comment 9 Andy Lawrence 2013-05-24 09:13:01 EDT
Created attachment 752611 [details]
File: proc_pid_status
Comment 10 Andy Lawrence 2013-05-24 09:13:04 EDT
Created attachment 752612 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:12:40 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:19:47 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.